Subject: Re: SecretLab Git Server

From: Peter Korsgaard <[email-masked]>
Date: Wed, 02 Apr 2008 11:49:29 +0200

>>>>> "Grant" == Grant Likely <[email-masked]> writes:

 Grant> On Mon, Mar 31, 2008 at 8:12 PM, Sam Karp <[email-masked]> wrote:
 >> Any idea of other sources where else I could get either a kernel with the
 >> USB driver or a standalone driver for the Xilinx ML403 board?

 Grant> Look on the powerpc mailing list archives for Peter Korsgaard's patch
 Grant> set for the c67x00.  (I believe v10 is the latest patch set).

You can also get them from my homepage:

http://peter.korsgaard.com/patches/linux/c67x00-10-*.patch

I'll send an updated series in a few days.

 Grant> You need to use the mailing list archive instead of patchwork.  For
 Grant> some reason patchwork doesn't recognize Peter's patches.

Yeah, I don't know what I'm doing wrong - Maybe it simply doesn't like
me? ;)

-- 
Bye, Peter Korsgaard